commit 3b06efc10bd99da03c446e85839c2933b3e309b0
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Tue Feb 21 20:58:22 2023 +0000

    Include address declared malformed, in error message

diff --git a/src/src/verify.c b/src/src/verify.c
index 125df8d91..5c0a3e408 100644
--- a/src/src/verify.c
+++ b/src/src/verify.c
@@ -2958,7 +2958,7 @@ dots). */
 for (t = ss; isdigit(*t) || *t == '.'; ) t++;
 if (!*t  || (*t == '/' && t != ss))
   {
-  *error = US"malformed IPv4 address or address mask";
+  *error = string_sprintf("malformed IPv4 address or address mask: %.*s", (int)(t - ss), ss);
   return ERROR;
   }
 

